Subject: assume-slow-link

From: [email-masked] (Kathy Bilton)
Date: 11 Jan 1996 00:27:37 GMT

Can anuone explain how the assume-slow--link feature (3.91) could appear 
to be activated even though no changes were made to the Pine 
configuration?   Yesterday, all of a sudden, I realized that the 
highlight bar which is always across the current message was no longer in 
evidence.  Instead, there was just a little > to the left of the current 
message.  I checked config but the assume-slow-link area had not somehow 
mysteriously gotten checked.  Today, it is back to normal, but I would 
like to know how it could have happened...

--Kathy

Kathy Bilton   [email-masked]   http://www.fred.net/kathy/ ......O`-o.......

ALERT: INTERNET THREATENED IN POLAND http://sunsite.icm.edu.pl/psinask/